<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Sauber F1 Team">
        <FuelUsage average="2.6355896"/>
    </VehicleData>
    <VehicleData vehicle="Scuderia Ferrari">
        <FuelUsage average="2.894114"/>
    </VehicleData>
    <VehicleData vehicle="Team Lotus">
        <FuelUsage average="2.8067577"/>
    </VehicleData>
    <VehicleData vehicle="Virgin Racing">
        <FuelUsage average="2.894699"/>
        <FastestLap type="NORMAL" sector1="21.326038" sector2="33.12396" sector3="20.234062" lap="74.68406"/>
        <FastestLap type="HOTLAP" sector1="20.86719" sector2="32.849716" sector3="20.499039" lap="74.21594"/>
    </VehicleData>
</CachedData>
